apply plugin: 'com.android.library'
group='com.github.Jay-Goo'

android {
    compileSdkVersion 28


    defaultConfig {
        minSdkVersion 16
        targetSdkVersion 28

        testInstrumentationRunner 'androidx.test.runner.AndroidJUnitRunner'

    }
    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.pro'
        }
    }
    namespace 'com.jaygoo.widget'
}

dependencies {
    implementation fileTree(dir: 'libs', include: ['*.jar'])


    implementation "androidx.annotation:annotation:1.1.0"
    implementation 'androidx.appcompat:appcompat:1.5.1'


}

// 指定编码
tasks.withType(JavaCompile) {
    options.encoding = "UTF-8"
}

